# Russian translations for ubl-settings-services package.
# Copyright (C) 2022, UBTech LLC
# This file is distributed under the same license as the ubl-settings-services package.
# UBLinux Team <info@ublinux.com>, 2022
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-services 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-05-22 16:12+0600\n"
"PO-Revision-Date: 2023-01-01 00:00+0600\n"
"Last-Translator: UBLinux Team <info@ublinux.com>\n"
"Language-Team: Russian - UBLinux Team <info@ublinux.com>\n"
"Language: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "UBLinux OS configuration files"
msgstr "Файлы конфигурации ОС UBLinux"

msgid "System Debug Dump Configuration"
msgstr "Конфигурация отладочных дампов системы"

msgid "Configuring various systemd log service options"
msgstr "Настройка различных параметров службы журнала systemd"

msgid "Configuring various systemd-journal-upload.service parameters"
msgstr "Настройка различных параметров systemd-journal-upload.service"

msgid "Configuring Global Network Settings"
msgstr "Конфигурация глобальных параметров сети"

msgid "Configuration file for systemd-pstore, a tool for archiving the contents of the pstore persistent storage file system"
msgstr "Конфигурационный файл systemd-pstore, инструмента для архивирования содержимого файловой системы постоянного хранилища pstore"

msgid "Workstation hibernation options"
msgstr "Параметры спящего режима рабочей станции"

msgid "Systemd configuration"
msgstr "Конфигурация systemd"

msgid "User Configuration"
msgstr "Конфигурация пользователей"

msgid "Settings management configuration for user account home directories created and managed by systemd-homed.service"
msgstr "Конфигурация управления параметрами для домашних каталогов учетных записей пользователей, созданных и управляемых systemd-homed.service"

msgid "Configuration files for various systemd-journal-remote.service parameters"
msgstr "Файлы настройки различных параметров systemd-journal-remote.service"

msgid "Configuration files for various systemd login manager options"
msgstr "Файлы настройки различных параметров менеджера входа в систему systemd"

msgid "Configuration files for various out-of-memory (OOM) killer parameters in systemd user space"
msgstr "Файлы настройки различных параметров киллера нехватки памяти (OOM) в пользовательском пространстве systemd"

msgid "Local DNS and LLMNR name resolution management configuration files"
msgstr "Конфигурационные файлы управления разрешением локальных имен DNS и LLMNR"

msgid "System swap file management configuration files"
msgstr "Конфигурационные файлы управления файлом подкачки системы"

msgid "Configuration file controlling NTP network time synchronization"
msgstr "Файл конфигурации, управляющий синхронизацией времени сети NTP"